.mainDiv
{
	width:1250px;
	border:0px solid #000000;
}
.containerDiv
{
	width:940px;
	border:0px solid #000000;
	border-right:0px solid #bebebe;
	background-color:#FFFFFF;
	float:left;
}
.leftDiv
{
	width:150px;
	border:0px solid #000000;
	border-right:0px solid #bebebe;
	background-color:#FFFFFF;
	float:left;
}
.rightDiv
{
	width:160px;
	border:0px solid #000000;
	border-right:0px solid #bebebe;
	background-color:#FFFFFF;
	float:left;
}

td
{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

.fronttextstyle1
{
	font-family:Trebuchet MS;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:0px;
	text-align:justify;
}

.fronttextstyle2
{
	font-family:Trebuchet MS;
	color:#333333;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:0px;
	text-align:justify;
	line-height: 1.3em;
}

.fronttextstyle3
{
	font-family:Trebuchet MS;
	color:#333333;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:0px;
	text-align:justify;
}

.nameHeading
{
	font-family:Trebuchet MS;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:0px;
	text-align:justify;
}

.nameHeading1
{
	font-family:Trebuchet MS;
	color:#333333;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:0px;
	text-align:justify;
}
.nameHeading2
{
	font-family:verdana;
	color:#333333;
	font-size:19px;
	font-weight:bold;
	text-decoration:none;
}

.nameHeading3
{
	font-family:verdana;
	color:#800000;
	font-size:22px;
	font-weight:bold;
	text-decoration:none;
}

.error
{
	font-weight:normal;
	font-family:verdana;
	color:#c40000;
	font-size:12px;
}
.error1
{
	font-weight:bold;
	font-family:verdana;
	color:#c40000;
	font-size:17px;
}

p {font-size: 13px; line-height: 1.3em; } 

.bottom_link
{
	font-family:verdana;
	font-size:11px;
	color:#1C222E;
	text-decoration:none;
	font-weight:bold;
}

.bottom_link1
{
	font-family:verdana;
	font-size:14px;
	color:#1C222E;
	text-decoration:none;
	font-weight:bold;
}
.heading
{
	font-family:verdana;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.heading1
{
	font-family:verdana;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

.heading2
{
	font-family:verdana;
	font-size:13px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}

.text
{
	font-family:verdana;
	font-size:13px;
	color:#333333;
	text-decoration:none;
	font-weight:none;
}

.smalltext
{
	font-weight:normal;
	font-family:verdana;
	color:#333333;
	font-size:10px;
}

.smalltext1
{
	color:#3333333;
	font-family:verdana;
	font-size:12px;
}

.smalltext2
{
	color:#000000;
	font-family:verdana;
	font-size:11px;
}

.linkstyle1
{
	font-family:verdana;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.linkstyle1:hover
{
	font-family:verdana;
	font-size:10px;
	color:#ffffff;
	text-decoration:underline;
	font-weight:bold;
}

.linkstyle2
{
	font-family:verdana;
	font-size:11px;
	color:#0686A1;
	text-decoration:none;
}
.linkstyle2:hover
{
	font-family:verdana;
	font-size:11px;
	color:#0686A1;
	text-decoration:underline;
}

.linkstyle3
{
	font-family:verdana;
	font-size:13px;
	color:#003399;
	text-decoration:none;
}
.linkstyle3:hover
{
	font-family:verdana;
	font-size:13px;
	color:#003399;
	text-decoration:underline;
}

.linkstyle4
{
	font-family:verdana;
	font-size:14px;
	color:#003399;
	text-decoration:none;
}
.linkstyle4:hover
{
	font-family:verdana;
	font-size:14px;
	color:#003399;
	text-decoration:underline;
}

.linkstyle5
{
	font-family:verdana;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}
.linkstyle5:hover
{
	font-family:verdana;
	font-size:10px;
	color:#ffffff;
	text-decoration:underline;
}

.linkstyle6
{
	font-family:verdana;
	font-size:10px;
	color:#003399;
	text-decoration:none;
}
.linkstyle6:hover
{
	font-family:verdana;
	font-size:10px;
	color:#003399;
	text-decoration:underline;
}

.linkstyle7
{
	font-family:verdana;
	font-size:12px;
	color:#003399;
	text-decoration:none;
}
.linkstyle7:hover
{
	font-family:verdana;
	font-size:12px;
	color:#003399;
	text-decoration:underline;
}

.h1
{
	font-family:verdana;
	color:#333333;
	font-size:19px;
	font-weight:bold;
	text-decoration:none;
}



